/* GENERAL STYLES
============================ */

* {font-family: 'Lato', sans-serif; font-size: 14px; box-sizing: border-box;}
ul {list-style: none; margin: 0; padding: 0;}
button {background: none; padding: 0; margin: 0; border: none; border-radius: 0 !important;}
.vAlignBtm {vertical-align: bottom;}
a:hover {text-decoration: none;}
.fullWidth {width: 100%;}
input:focus, select:focus, textarea:focus {outline: none;}
textarea {resize: none;}
span.titleLine {display: block; width: 60px; height: 1px;}
span.titleLine.small {width: 30px;}
.centerAlign > .titleLine {margin-left: auto; margin-right: auto;}
div.alert {border-radius: 0px !important; padding: 10px 15px !important;}

/*Battery*/
#battery_container {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #003399;
    z-index: 100000000000;
}
.battery{
    width: 64px;
    height: 32px;
    border: 4px #fff solid;
    border-radius: 3px;
    position: relative;
    -webkit-animation: charge 5s linear infinite;
    -moz-animation: charge 5s linear infinite;
    animation: charge 5s linear infinite;
    top: 40px;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -34px;
    margin-top: -18px;
}
.battery:after{
    width: 5px;
    height: 15px;
    background-color: #fff;
    border-radius: 0px 1px 1px 0px;
    position: absolute;
    content: "";
    top: 5px;
    right: -8px;
}
@-webkit-keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #fff;}
    100%{box-shadow: inset 66px 0px 0px #fff;}
}
@-moz-keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #fff;}
    100%{box-shadow: inset 66px 0px 0px #fff;}
}
@keyframes charge{
    0%{box-shadow: inset 0px 0px 0px #fff;}
    100%{box-shadow: inset 66px 0px 0px #fff;}
}

/* MARQUESINA */
.marquesina_container {
	overflow: hidden;
	position: relative;
	height: 15px;
}
.marquesina_container .marquesina_text {
	white-space: nowrap;
	position: absolute;
	left: 0;
	top: 0;
	white-space: nowrap;
}

/* LIGHTBOX ARROWS */ 
.ekko-lightbox-nav-overlay .glyphicon-chevron-left {
	content: '';
    display: inline-block;
    width: 50px;
    height: 50px;
    background-image: url(../img/left-arrow-lightbox.png);
    background-size: 50px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    left: 20px;
}
.ekko-lightbox-nav-overlay .glyphicon-chevron-right {
	content: '';
	display: inline-block;
	width: 50px;
	height: 50px;
	background-image: url(../img/right-arrow-lightbox.png);
	background-size: 50px;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	right: 20px;
}
.ekko-lightbox-nav-overlay .glyphicon-chevron-left:before {
	content: '';
	display: none;
}
.ekko-lightbox-nav-overlay .glyphicon-chevron-right:before {
	content: '';
	display: none;
}


/* BACKGROUND COLOURS & IMG BG
============================ */

/* Flat Colours */
.blueBg {background-color: #003399;}
.greenBg {background-color: #99CC33;}
.darkGreenBg {background-color: #669933;}
.whiteBg {background-color: #fff;}
.greyBg {background-color: #f4f4f4;}
.grey2Bg {background-color: #E0E0E0;}
.grey3Bg {background-color: #aaa;}
.darkBg {background-color: #232323;}

/* Transparent Colours */
.bkTranspBg {background: rgba(0,0,0,0.5);}

/* Gradient Colours */
.blueGradDiag {
	background: #003399; /* For browsers that do not support gradients */
	background: -webkit-linear-gradient(left top, #003399, #000087); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom right, #003399, #000087); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom right, #003399, #000087); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom right, #003399, #000087); /* Standard syntax */
}
.greenGradDiag {
	background: #99CC33;
	background: -webkit-linear-gradient(left top, #99CC33, #66CC33);
	background: -o-linear-gradient(bottom right, #99CC33, #66CC33);
	background: -moz-linear-gradient(bottom right, #99CC33, #66CC33);
	background: linear-gradient(to bottom right, #99CC33, #66CC33);
}
.blueGradVert {
	background: #003399; 
    background: -webkit-linear-gradient(#003399, #000087);
    background: -o-linear-gradient(#003399, #000087);
    background: -moz-linear-gradient(#003399, #000087);
    background: linear-gradient(#003399, #000087);
}
.greenGradVert {
	background: #99CC33;
    background: -webkit-linear-gradient(#99CC33, #66CC33);
    background: -o-linear-gradient(#99CC33, #66CC33);
    background: -moz-linear-gradient(#99CC33, #66CC33);
    background: linear-gradient(#99CC33, #66CC33);
}

/* Image Backgrounds */
.imgBg {
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


/* FONT COLOURS
============================ */

.greyFont {color: #888;}
.blueFont {color: #003399;}
.greenFont {color: #99CC33;}
.darkGreenFont {color: #669933;}
.whiteFont {color: #fff;}
.darkFont {color: #454545;}


/* TEXT SIZES, STYLES & ALIGNMENT
============================ */

h2 {font-size: 24px;}
h4 {font-size: 18px;}
h5 {font-size: 14px;}

.small {font-size: 12px;}
.smaller {font-size: 11px;}
.bigger {font-size: 16px;}

.bold {font-weight: 700;}
.italic {font-style: italic;}

.centerAlign {text-align: center;}
.rightAlign {text-align: right;}

.uppercase {text-transform: uppercase;}


/* LINKS
============================ */

a.link {
	text-decoration: none;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
}
a.link.greyLink {color: #888;}
a.link.greyLink:hover {color: #232323;}
a.link.blueLink {color: #003399;}
a.link.blueLink:hover {color: #232323;}
a.link.greenLink {color: #99CC33;}
a.link.greenLink:hover {color: #232323;}
a.link.darkLink {color: inherit;}
a.link.darkLink:hover {color: #99CC33;}
a.link.inverse {color: #fff;}
a.link.inverse.toGreen:hover {color: #99CC33;}


/* BUTTONS
============================ */

.btn {text-transform: uppercase; font-weight: bold;}
.btnL {height: 50px; padding: 0 30px;}
.btnM {height: 40px; padding: 0 30px;}
.btnDefault {
	-webkit-transition: background .3s ease-out, color .3s ease-out;
	-moz-transition: background .3s ease-out, color .3s ease-out;
	-o-transition: background .3s ease-out, color .3s ease-out;
	transition: background .3s ease-out, color .3s ease-out;
}
.btnDefault.btnWhite.btnHoverGreen {background: #fff; color: #003399;}
.btnDefault.btnWhite.btnHoverBlue {background: #fff; color: #99CC33;}
.btnDefault.btnWhite.btnHoverDark {background: #fff; color: #232323;}
.btnDefault.btnWhite.btnHoverGreen:hover {background: #99CC33; color: #fff;}
.btnDefault.btnWhite.btnHoverBlue:hover {background: #003399; color: #fff;}
.btnDefault.btnWhite.btnHoverDark:hover {background: #232323; color: #fff;}
.btnDefault.btnGreen {background: #99CC33; color: #fff;}
.btnDefault.btnBlue {background: #003399; color: #fff;}
.btnDefault.btnGreen:hover, .btnDefault.btnBlue:hover {background: #232323; color: #fff;}
.btnBorder {
	border-width: 1px;
	-webkit-transition: background .3s ease-out, color .3s ease-out;
	-moz-transition: background .3s ease-out, color .3s ease-out;
	-o-transition: background .3s ease-out, color .3s ease-out;
	transition: background .3s ease-out, color .3s ease-out;
}
.btnBorder.btnBlue {border-color: #003399; color: #003399;}
.btnBorder.btnWhite {border-color: #fff; color: #fff;}
.btnBorder.btnBlue:hover {background: #003399; color: #fff;}
.btnBorder.btnWhite:hover {background: #fff; color: #003399;}


/* SECTIONS PADDINGS
============================ */

.primarySection {padding-bottom: 100px; padding-top: 100px;}
.secondarySection {padding-bottom: 80px; padding-top: 80px;}


/* LISTS
============================ */

ul.hList {overflow: hidden;}
ul.hList > li {float: left;}

ul.defaultList > li {padding-left: 20px; position: relative;}
ul.defaultList > li::before {
	font-family: FontAwesome;
	position: absolute;
	left: 7px;
	top: 0px;
	font-size: 14px;
	color: #454545;
}
ul.defaultList.singleArrow > li::before {content: '\f105';}
ul.defaultList.doubleArrow > li::before {content: '\f101';}

ul.defaultList.dList02 > li {
	border-bottom: 1px solid #dedede;
	position: relative;
	padding-left: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
	cursor: pointer;
}
ul.defaultList.dList02 > li::before {
	left: 0px;
	top: 13px;
	font-size: 12px;
}


/* MARGINS & PADDINGS
============================ */

.mt0 {margin-top: 0px;}
.mt5 {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt35 {margin-top: 35px;}
.mt40 {margin-top: 40px;}
.mt45 {margin-top: 45px;}
.mt50 {margin-top: 50px;}
.mt60 {margin-top: 60px;}
.mt70 {margin-top: 70px;}
.mt80 {margin-top: 80px;}
.mt90 {margin-top: 90px;}
.mt100 {margin-top: 100px;}

.mr0 {margin-right: 0px;}
.mr5 {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}
.mr35 {margin-right: 35px;}
.mr40 {margin-right: 40px;}
.mr45 {margin-right: 45px;}
.mr50 {margin-right: 50px;}

.mb0 {margin-bottom: 0px;}
.mb5 {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb35 {margin-bottom: 35px;}
.mb40 {margin-bottom: 40px;}
.mb45 {margin-bottom: 45px;}
.mb50 {margin-bottom: 50px;}
.mb60 {margin-bottom: 60px;}
.mb70 {margin-bottom: 70px;}
.mb80 {margin-bottom: 80px;}
.mb90 {margin-bottom: 90px;}
.mb100 {margin-bottom: 100px;}

.ml0 {margin-left: 0px;}
.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml35 {margin-left: 35px;}
.ml40 {margin-left: 40px;}
.ml45 {margin-left: 45px;}
.ml50 {margin-left: 50px;}


/* ICONS
============================ */

.circleIcon {display: inline-block; position: relative; border-radius: 50%;}
.circleIcon > i.fa {position: absolute; top: 0; left: 0;}
.circleIcon.sm {height: 30px; width: 30px;}
.circleIcon.sm > i.fa {
	font-size: 18px;
	top: 50%;
    left: 50%;
    margin-left: -12px;
    margin-top: -8px;
}
.circleIcon.md {height: 45px; width: 45px;}
.circleIcon.md > i.fa {
	font-size: 26px;
	top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -12px;
}
.circleIcon.lg {height: 60px; width: 60px;}
.circleIcon.lg > i.fa {
	font-size: 26px;
	top: 50%;
    left: 50%;
    margin-left: -16px;
    margin-top: -12px;
}


/* FLOATS
============================ */

.leftFloated {float: left;}
.rightFloated {float: right;}


/* DISPLAY PROPERTY
============================ */

.hidden {display: none;}
.iblock {display: inline-block;}
.block {display: block;}
.inline {display: inline;}


/* RESOURCES
============================ */

/* Info With Image On The Right */
.infoOnTheLeft {
	padding: 100px;
}
.imgOnTheRight {
	position: absolute;
	bottom: 0;
	top: 0;
	right: 0;
}

/* Accordions */
.accordion > ul {list-style: none; padding: 0; margin: 0;}
.accordion > ul > li {padding-left: 40px;}
.accordion > ul > li.title {
	border-bottom: 1px solid #dedede;
	position: relative;
	padding-bottom: 20px;
	padding-top: 20px;
	cursor: pointer;
}
.accordion > ul > li.title::before {
	content: '\f067';
	font-family: FontAwesome;
	position: absolute;
	left: 14px;
	top: 22px;
	font-size: 14px;
}
.accordion > ul > li.title.active::before {content: '\f068';}
.accordion > ul > li.content {padding-top: 20px; padding-bottom: 10px; display: none;}
.accordion > ul > li.content:last-child {padding-bottom: 0;}

.accordion.acc02 > ul > li {padding-left: 20px;}
.accordion.acc02 > ul > li.title {
	padding-bottom: 10px;
	padding-top: 10px;
}
.accordion.acc02 > ul > li.title::before {
	content: '\f101';
	left: 0px;
	top: 13px;
	font-size: 12px;
}
.accordion.acc02 > ul > li.title.active::before {content: '\f103';}

.accordion.acc03 > ul > li.title::before {content: '\f128';}

/* Filters Widget */
.filters .title {padding: 15px 20px; position: relative;}
.filters .title i.fa {
	position: absolute;
	font-size: 24px;
    top: 12px;
    right: 16px;
    display: none;
    cursor: pointer;
}
.filters .body {border: 1px solid #dadada; border-top: none; padding: 40px 30px;}
.activeFilters li {
    margin-bottom: 5px;
}
.activeFilters li a {
	display: block;
	background: #003399;
    border-radius: 3px;
    padding: 5px 10px;
    color: #fff;
}
.activeFilters li a:hover {
	opacity: 0.5;
}
.activeFilters li:last-child {margin-bottom: 0;}
.tags a {
	display: inline-block;
    background-color: #dadada;
    border-radius: 3px;
    padding: 2px 10px;
    color: #888;
    -webkit-transition: color .3s ease-out, background-color .3s ease-out;
    -moz-transition: color .3s ease-out, background-color .3s ease-out;
    -o-transition: color .3s ease-out, background-color .3s ease-out;
    transition: color .3s ease-out, background-color .3s ease-out;
}
.tags a:hover {background-color: #454545; color: #eee;}

/* Pagination */
#pagination a {
	text-align: center;
	display: inline-block;
	height: 30px;
	width: 30px;
	background: #aaa;
	padding: 3px;
	color: #fff;
	font-size: 16px;
	-webkit-transition: background .3s ease-out;
	-moz-transition: background .3s ease-out;
	-o-transition: background .3s ease-out;
	transition: background .3s ease-out;
}
#pagination a:hover {background: #454545;}
#pagination input {
	border: 1px solid #dadada;
	background: #fff;
	height: 30px;
	width: 40px;
	text-align: center;
}

/* Default Form */
form.defaultForm input, form.defaultForm textarea, form.defaultForm select {
	background-color: #fff;
	border: 0;
	height: 40px;
	padding: 0px 20px;
	border-bottom: 3px solid #dadada;
	color: #454545;
}
form.defaultForm textarea {padding: 15px 20px;}
form.defaultForm textarea.sm {height: 120px;}
form.defaultForm textarea.md {height: 180px;}
form.defaultForm textarea.lg {height: 240px;}


/* MEDIA QUERIES
============================ */

@media only screen and (max-width : 1200px) {

}

@media only screen and (max-width : 991px) {
	.imgOnTheRight {display: none;}
	.filters .title i.fa.fa-angle-down {display: inline;}
	.filters h4 {text-align: left;}
	.filters > .body {display: none;}
}

@media only screen and (max-width : 900px) {
	
}

@media only screen and (max-width : 768px) {
	.infoOnTheLeft {padding: 100px 50px;}
	.morePdng50 {padding-left: 50px; padding-right: 50px;}
}

@media only screen and (max-width : 550px) {
	.morePdng50 {padding-left: 20px; padding-right: 20px;}
}

@media only screen and (max-width : 480px) {

}








